
@font-face {
	font-family: 'Brisk-Pro';
	src: url('fonts/Brisk-Pro Italic.eot');
	src: local('☺'), url('../fonts/Brisk-Pro Italic.woff') format('woff'), url('../fonts/Brisk-Pro Italic.ttf') format('truetype'), url('../fonts/Brisk-Pro Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

*{margin:0;padding:0;text-decoration:none}

.Roboto{
	font-family: 'Roboto Condensed', sans-serif;
}
.Iceland{
	font-family: 'Iceland', cursive;
}

body{
	font-family: 'Iceland', cursive;
	font-size: 16px;
	text-rendering: optimizeLegibility;
}
nav{
	position:relative;
	width:100%;
	margin:0 auto;
}

a,a:hover,a:focus{
	outline: 0;
	text-decoration: none;
}
hr{
	background: #dedede;
}
h4{
	font-weight:bold;
	color:#666666;
	font-family: 'Roboto Condensed', sans-serif;
}
.page{
	margin-bottom: 25px;
}

@media screen and (min-width: 768px){
	.no_mrg_pc{
		margin-left:-30px;
	}
	.no_padding_pc{
		padding:0;
	}
}
/*end bootstrap override*/
.padding{
	padding:0;
}
.no_padding{
	padding:0;
}
.paddingtop32{
	padding-top: 32px;
}
.paddingtop10{
	padding-top:10px;
}
.paddingtopbt30{
	padding-top:30px;
	padding-bottom:30px;
}

.margingtopbt30{
	margin-top:30px;
	margin-bottom:30px;
}
.paddingtopbt15{
	padding-top:15px;
	padding-bottom:15px;
}
.paddingright15{
	padding-right:15px;
}
.padding-lr{
	padding-left:0;
	padding-right:0;
}

.no_margin{
	margin:0;
}
.consearch{
	width:100%;
}
@media screen and (min-width:992px){
	.consearch{
		margin-top: 5px;
	}
}
.searchbox{
	height:40px;
	border-radius: 3px !important;
}
input[name="search-key"]{
	background-image:url('../img/search.png');
	background-repeat:no-repeat;
	background-position:right;
	
}
input[name="search-key"]:focus {
	outline:none;
	background-image:none;
}

.wrap-hr{
	width:100%;
	height:3px;
	background:#acc301;
}
.wraper-top{
	padding:10px 0;
}
.logo{
	padding: 15px 0 10px 0;
}
.wrapertop{
	margin-top:22px;
}
@media screen and (max-width:1200px){
	.wrapertop{
		margin-top:5px;
	}
}
@media screen and (max-width:992px){
	.wrapertop{
		margin-top:20px;
	}
}
.conbannertop{
	display:block;
}
.conbannertopdetail{
	display:block;
}
.conbannertop i{
	padding-right:6px;
	font-size:18px;
}
.conbannertop span{
	color:#666 ;
}
.aboutpecolor{
	background:#31328f ;
	color:#fff;
	position: relative;top: -26px;
}
.aboutpecolor p{
	padding-top:7px;
}
.ourproductcolor{
	background:#fff;
}
.ourproductdetail{
	padding:15px 0;
}
.neweventcolor{
	background:#f1f2f4 ;
	padding:30px;
}
.newevent{
	margin-left:15px;
	padding-left:10px;
	position:relative;
}
.border{
	width: 30px;
	background: #acc301;
	height: 2px;
	margin-left: -12px;
	position: absolute;
	top: -22px;
}
.description{
	padding-top:10px;
	color:#18364a;
	font-size: 16px;
	letter-spacing: 0.09em;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;

}
@media (min-width: 768px){
	.descriptionpest{
		display: block;width: 60%;margin: 0 auto;letter-spacing: 2px;
	}
}
@media (max-width: 767px){
	.descriptionpest{
		display: block;width: 80%;margin: 0 auto;letter-spacing: 2px;
	}
	
}

@media (max-width:767px){
	.description{
		font-size: 13px;
	}
}
@media (max-width:768px){
	.custom-hidden-xs{
		display: none;
	}
}
.description ul{
	padding-left: 20px;
}
.animate{
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	
}
.a-title{
	color:#333333;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.a-title:hover,
.a-title:focus{
	text-decoration:none;
	color:#acc301;
	outline:none;
}
.title{
	font-weight:bold;
	font-size: 18px;
	color:#18364a;
	font-family: 'Brisk-Pro';
	text-transform: uppercase;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.title:hover{
	color:#DB0F32;
}
.title1{
	margin-left:15px;
	font-weight:600;
	margin-top:0;
}
.eventimg{
	width:100%;
	display:block;
	position:relative;
}
.eventimg img{
	width:100%;
	height:auto;
}

.time-event{
	position: absolute;
	width: 14%;
	height: 25%;
	background: #ACC301;
	top: 3%;
	right: 4%;
	font-size: 16px;
	color: #fff;
	text-align: center;
	padding-top: 5px;
	font-weight: 600;
	text-transform:uppercase;
}
.time-eventfont{
	font-size:25px;
}
.datedetail1{
	padding:15px 0;
}
@media screen and (max-width:1200px){
	.time-event{
		height: 30%;
	}
}
@media screen and (max-width:992px){
	.time-eventfont{
		font-size:16px;
	}
	
}
@media screen and (max-width:768px){
	.time-eventfont{
		font-size:18px;
	}
	.h3{
		font-size:18px;
	}
}

.box-shadow{
	box-shadow: 0px 0px 2px 2px rgba(0,0,0,.2);
}
.mr10{
	margin-top:10px;
	margin-bottom:10px;
}
.margin0{
	margin:0 !important;
}
.mgt30{
	margin-top:30px;
}
.padding20{
	padding:20px 0;
}
.padding30{
	padding-top:10px;
}
.relative{
	position: relative;
}
.header{
	position: relative;
}
.header .banner{
	padding: 10px 0;
	display: table;
	width: 100%;
}
.header .banner:before{
	position: absolute;
	content: "";
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0;
	right: 0;
	background: #dedede;
}
.banner-social{
	display: inline-block;
	text-align: left;
}
.banner-social a{
	display: inline-block;
	padding: 0 5px;
	color:#c0c0c0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.banner-social a:hover{
	color:#18364A;
}
.banner-address{
	display: inline-block;
	text-align: right;
	float: right;
	color:#b3b3b3;
	font-size: 16px;
	font-weight: bold;
}
.banner-address:before{
	content: "\f041";
	font-family: FontAwesome;
	color:#b3b3b3;
	font-size: 16px;
	padding-right: 10px;
}
.banner-address:after{
	content: "";
	clear:both;
}
.footer_social a i{
	font-size: 13px;
	color:#fff;
}
@media (max-width:992px){
	.banner-address{
		font-size: 13px;
	}
}
@media (max-width:767px){
	.banner-address{
		display: none;
	}
}
.slider{
	position: relative;
}
@media screen and (max-width:768px){
	.slider,.welcomecolor{
		top: 0;
	}
	.pull-right-sm{
		float:right;
	}
	.padding0-sm{
		padding-left:0;
		padding-right:0;
		margin-bottom:15px;
		margin-top:15px;
	}
	.paddingtopbt30{
		padding-bottom:15px;
		padding-top:15px;
	}
	.paddingtopbt15{
		padding-top:15px;
	}
	.margingtopbt30{
		margin-top:15px;
		margin-bottom:15px;
	}
	.clear{
		float:none !important;
	}
	.header .banner{
		text-align: center;
	}
	.banner-address{
		text-align: center;
	}
	
}
/* .slider div div .item img{ */
	/* max-width:100%; */
	/* height:580px; */
/* } */
.partnershipslider{
	margin:40px 0;
}
.partnershipslider .item{
	padding:15px;
}
.mypartnershipslider{
	margin-top: 20px;
}
.mypartnershipslider a:focus{
	outline:none;
}
.mypartnershipslider .item img{
	max-height:110px;
}
.footer, .footer a{
	background: #fafafa;
	color: #968888;
}
.footer p{
	margin:0;
}
.footer h4{
	margin-bottom: 20px;
}
.footercounter{
	list-style:none;
}
.footercounter li{
	line-height:25px;
}
.footercounter li a{
	color:#fff;
}
.facebookpage{
	min-height:1px;
}
.ruler{
	width:100%;
	border-top:solid 1px rgba(0,0,0,0.09);
	border-bottom:solid 5px rgba(0,0,0,0.05);
}
.copyright{
	background:#2986a7;
}
.copyrights{
	padding:15px 0;
	color:#f8efef;
}
.myslider{
	position: relative;
}
.myslider .item{
	position: relative;
}
.myslider .item .wp-slider-text{
	position: relative;
	width: 42%;
	display: flex;
	height: 100%;
	z-index: 999;
	justify-content: left;
	align-items: center;
}
.inline{
	display: inline-block;
}
.slider___title{
	display: block;
	text-transform: uppercase;
	color:#2986a7;
	font-size: 30px;
	font-family: 'Brisk-Pro';
}
.slider___detail{
	display: block;
	font-size: 20px;
	color:#2986a7;
	text-shadow: 0 1px 1px #FFF;
}
@media (max-width: 992px){
	.slider___title{
		font-size: 17px;
	}
	.slider___detail{
		font-size: 14px;
	}
}
.myslider img{
	margin:0 auto;
}
.previous1{
	width: 50px;
	height: 50px;
	position: absolute;
	font-size: 34px !important;
	top: 50%;
	background: rgba(49,50,143,0.7);
	color: #fff;
	left: 3%;
	border-radius: 50%;
	text-align: center;
	padding-top: 6px;
	cursor: pointer;
	margin-top:-25px;
}
.next1{
	width: 50px;
	height: 50px;
	position: absolute;
	font-size: 34px !important;
	top: 50%;
	background: rgba(49,50,143,0.7);
	color: #fff;
	right: 3%;
	border-radius: 50%;
	text-align: center;
	padding-top: 6px;
	cursor: pointer;
	margin-top:-25px;
}
@media screen and (max-width: 768px){
	.previous1{
		width: 40px;
		height: 40px;
		font-size: 28px !important;
		margin-top:-20px;
	}
	.next1{	
		width: 40px;
		height: 40px;
		font-size: 28px !important;
		margin-top:-20px;
	}
}
.owl-theme .owl-nav.disabled + .owl-dots{
	display:none;
}

.prodetail{
	padding:15px 0;
}

.social{
	list-style:none;
	margin-top: 30px;
	text-align: right;
	padding-right: 15px;
}
@media screen and (max-width: 767px){
	.social{
		list-style:none;
		margin-top: 0;
		text-align: left;
	}
}
.social li{
	display:inline-block;
}
.social img{
	width:30px;
	height:30px;
}

.partner-text{
	height:100%;
	min-height:125px;
}
.partner-text a{
	padding:10px 0;
	color:red;
	text-transform:uppercase;
}
.box{
	border-top: solid 2px #acc301;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: solid 2px #acc301;
	margin-bottom: 15px;
	
}

.social-footer{
	list-style:none;
}
.social-footer li{
	display:inline-block;
	width:30px;
	height:30px;
	margin-right:15px;
}
.social-footer img{
	width:25px;
	height:25px;
}
.f20{
	font-size:20px;
}
.f24{
	font-size:24px;
}
.f18{
	font-size:18px;
}
.f13{
	font-size:13px;
}.f14{
	font-size:14px;
}
.f15{
	font-size:15px;
}
.f16{
	font-size:16px;
}
.fUpper{
	text-transform:uppercase;
}
.f600{
	font-weight:600;
}
.colorF{
	color:#fff;
}
.colorD{
	color:#dbdbdb ;
}
.colorF6{
	color:#f6f6f6 ;
}
.color666{
	color: #666666;
}
.color0{
	color:#000;
}
.colorgray{
	color:#67707B;
}
.text-left{
	text-align:left;
}
.about-pe{
	display:inline-block;
	text-align:left;
	position:relative;
	padding-bottom: 5px;
	max-width: 203px;
}
.hr{
	border-bottom: solid 2px #31328f;
	margin:5px 0;
	padding-bottom:6px;
}
.hr1{
	width:50px;
	height:3px;
	background:#31328f;
	margin-bottom:10px;
}
.hr2{
	width:50px;
	height:3px;
	background:#fff;
}
.hr-stell{
	width: 76px;
	background: #fff;
	margin: 0;
	padding-bottom: 0px;
	right: 0;
	bottom: 0;
	height: 2px;
	position: absolute;	
}

.btn-aboutMore{
	width:100px;
	height:40px;
	border:solid 1px #fff;
	border-radius:4px;
	text-align:center;
	line-height:40px;
	text-transform:uppercase;
	margin-top: 20px;
	background:transparent;
}
.btn-aboutMore::after{
	content:'\f105 ';
	font-family:FontAwesome;
	padding-left:10px;
	font-size:16px;
	font-weight:600;
}
.servicepecolor{
	background:#fff;
	border-bottom:solid 1px #eee;
}
.contentservice{
	width: 100%;
    display: table;
    table-layout: fixed;
}
.service-img{
	display: table-cell;
    width: 40px;
    margin-bottom: 0;
    vertical-align: top;
}
.service-detail{
	display: table-cell;
    vertical-align: top;
	padding-left: 20px;
}
.service-detail p{
	padding-top:25px;
	color:#858585;
}

.colorpurple{
	color:#31328f;
}

.shadowbg{
	position:absolute;
	width:100%;
	height:100%;
	bottom:0;top:0;
	left:0;right:0;
	background-image: url('../img/shadow.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.contact-footer{
	width:100%;
}
.img-footer {
	float:left;
}
.flex{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	position: relative;
	align-items: baseline;
}
@media screen and (min-width:768px){
	.mborder{
		position: absolute;
		width: 1px;
		height: 15px;
		background: #fff;
		top: 0;
		bottom: 0;
		margin-bottom: auto;
		margin-top: auto;
	}
	.padding_pc_15{
		padding:0 15px;
	}
}

.breadcrumb{
	border-radius:0;
	margin-bottom:0;
}
@media screen and (min-width:767px){
	.padding_pc{
		margin-bottom: 10px;
		margin-top: 10px;
	}
}
@media screen and (max-width:767px){
	
	.f22{
		font-size:22px !important;
	}
	
}
@media screen and (max-width:768px){
	
	.sm-center{
		text-align:center !important;
	}
	.visitor{
		text-align:left;
	}
	
}
.text-decoration:hover{
	text-decoration:none;
	color:#31328f;
}
.contact{
	padding:5px;
	border-bottom:solid 1px #DDDDDD;
}
.contactTitle{
	width:100%;
	padding: 6px 15px;
	background:#31328f;
	
}
.contactform{
	padding:5px;
}
.contactformtitle{
	padding:15px 5px;
	border-bottom:solid 1px #DDDDDD;
}
.border1{
	border:solid 1px #DDDDDD;
}

.a_hover2{
	color:#747474 ;
	font-weight:600;
}
.a_hover2:hover{
	text-decoration:none;
	color:#31328f;
}
.text-shadow{
	text-shadow: 0 1px 3px #000;
}
/*btn to top*/
.back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    cursor: pointer;
    text-decoration: none;
    opacity: 0;
    z-index: 3;
    background-color: transparent;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transform: rotate(45deg);
	bottom:-60px;
}
.show {
    display: block !important;
}
.back-to-top.show {
    opacity: 1;
    visibility: visible;
    z-index: 99;
}
.back-to-top .btn {
    width: 50px;
	height: 50px;
	line-height: 50px;
	padding: 0;
	position: relative;
	background-color: transparent;
	border-radius: 0 50% 50% 50%;
	border: 5px solid #18364a;
	box-shadow: 0 0 8px rgba(0,0,0,.2);
	border-right-color: #da0f32;
	border-bottom-color: #da0f32;
	transition: all 0.3s ease;
	box-sizing: border-box;
}

.back-to-top .btn:before {
    position: absolute;
    content: "";
    left: 6px;
    top: 6px;
    right: 6px;
    bottom: 6px;
    background-color: #da0f32;
    border-radius: 50%;
    transition: all 0.3s ease;
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.back-to-top i {
    color: #da0f32;
    font-size: 24px;
    line-height: inherit;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 10;
    transition: all 0.3s ease;
    transform: translate(-50%, -50%) rotate(-45deg);
}
.back-to-top .btn:hover {
    border-radius: 50%;
    color: #fff;
}
.back-to-top .btn:hover i {
    color: #fff;
}


.back-to-top .btn:hover:before {

    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);

}
/*End scroll top*/
.wp-post-image {
    height: auto;
    max-width: 100%;
}
.box-shawdow{
    -moz-box-shadow: 0px 1px 4px #dedede;
    -webkit-box-shadow: 0px 1px 4px #dedede;
    box-shadow: 0px 1px 4px #dedede;
	margin-bottom: 2px;


}
.aboutOPS{
	margin:40px 0;
}
.page-content{
	position: relative;
	display: table;
	width: 100%;
	background: #fafafa;
	z-index: 1;
}
.page-content1{
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #FFF;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
	-moz-box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
	box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
}
.page-content1 ul{
	padding-left: 20px;
}
.OPSservice{
	padding-top: 25px;
	padding-bottom: 35px;
	background-color: #FFF;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
	-moz-box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
	box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
}
.service{
	padding-top: 25px;
	padding-bottom: 35px;
	background-color: #FFF;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
	-moz-box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
	box-shadow: 0px 12px 29px 0px rgba(0,0,0,0.07);
}

/*box service*/
.OPSservice{
	margin-top: -60px;
}
@media (max-width:768px){
	.OPSservice{
		margin-top:0px;
	}

}
.OPSservice .item{
	position: relative;
	font-size: 14px;
	margin-bottom: 50px;
	vertical-align: top;
	display: block;
}
.OPSservice .item:after {
    content: "";
    position: absolute;
    width: 1px;
    height: calc(100% - 20px);
    bottom: 0px;
    right: 0;
    background-color: #F2F2F2;
    z-index: 1;
}
.item .item-box{
	padding: 0px 15px;
	position: relative;
}
.item .item-box .icon-cell{
	position: absolute;
	display: block;
	margin-left: -55px;
	width: 110px;
	height: 110px;
	position: absolute;
	z-index: 1;
	left: 50%;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.item .item-box .icon-cell .icon-image:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 50%;
    top: 50%;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: translate(-50%,-50%) scale(0);
    -moz-transform: translate(-50%,-50%) scale(0);
    transform: translate(-50%,-50%) scale(0);
    background-color: #FFF;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.item .item-box:hover .icon-cell .icon-image:before {
    -webkit-transform: translate(-50%,-50%) scale(1);
    -moz-transform: translate(-50%,-50%) scale(1);
    transform: translate(-50%,-50%) scale(1);
    -webkit-box-shadow: 0px 9px 13px 0px rgba(0,0,0,0.07);
    -moz-box-shadow: 0px 9px 13px 0px rgba(0,0,0,0.07);
    box-shadow: 0px 9px 13px 0px rgba(0,0,0,0.07);
}
.item .item-box .icon-cell .icon-image:after {
    content: "";
    position: absolute;
    width: 30px;
    height: 2px;
    background: #DB0F32;
    bottom: 0;
    left: 50%;
    margin-left: -15px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.item .item-box .icon-cell .icon-image .ops-icon-img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.item .item-box .service-content-wrap{
	position: relative;
	overflow: hidden;
}
.item .item-box .service-content-wrap .content-cell {
	text-align: center;
    position: relative;
    -moz-transform: translateY(40px);
    -webkit-transform: translateY(40px);
    -o-transform: translateY(40px);
    -ms-transform: translateY(40px);
    transform: translateY(40px);
    padding-top: 80px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.item .item-box .service-content-wrap .content-cell .wrapper-info{
	text-align: center;
	padding: 10px 0;
}
.item .item-box .service-content-wrap .content-cell .wrapper-info .OPSService-description{
	margin-bottom: 15px;
	font-size: 16px;
}
.item .item-box .service-content-wrap .content-cell .wrapper-info .OPS-btn{
	min-width: initial;
	height: auto;
	padding: 7px 20px;
	line-height: 1.4;
	font-size: 14px;
	font-weight: 400;
	min-width: 120px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
	font-size: 14px;
	padding: 7px 18px;
	height: auto;
	line-height: 1.4;
	font-weight: 400;
	text-transform: none;
	color: #FFF;
	background-color: #DB0F32;
	border-color: #DB0F32;
	border: none;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.item .item-box .service-content-wrap .content-cell .wrapper-info .OPS-btn span {
    display: inline-block;
    vertical-align: top;
    line-height: inherit;
}



.item .item-box:hover .icon-cell {
    -moz-transform: translateY(-60px);
    -webkit-transform: translateY(-60px);
    -o-transform: translateY(-60px);
    -ms-transform: translateY(-60px);
    transform: translateY(-60px);
}
.item .item-box:hover .icon-cell .icon-image:before {
    -webkit-transform: translate(-50%,-50%) scale(1);
    -moz-transform: translate(-50%,-50%) scale(1);
    transform: translate(-50%,-50%) scale(1);
    -webkit-box-shadow: 0px 9px 13px 0px rgba(0,0,0,0.07);
    -moz-box-shadow: 0px 9px 13px 0px rgba(0,0,0,0.07);
    box-shadow: 0px 9px 13px 0px rgba(0,0,0,0.07);
}
.item .item-box:hover .icon-cell .icon-image:after {
    opacity: 0;
}
.item .item-box:hover .service-content-wrap .content-cell {
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.item .item-box .service-content-wrap .content-cell .wrapper-info .OPS-btn:hover {
    background-color: #18364A;
    border-color: #18364A;
}
.item .item-box:hover .service-content-wrap .content-cell {
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.item .item-box .service-content-wrap .content-cell .service-title{
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    font-weight: 500;
    color: #18364A;
    position: relative;
    margin-bottom: 15px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
@media (min-width: 768px){
	.item .item-box .service-content-wrap .content-cell .service-title{
	    white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
}
.item .item-box .service-content-wrap .content-cell .service-title:hover:hover {
    color: #DB0F32;
}
.OPSservice > .item:nth-child(4n):after,{
    content: none;
}
/*end box service*/


.wp-contact{
	display: table;
	width: 100%;
}
.wp-contact-content{
	position: relative;
	text-align: left;
	display: inline-block;
	float: right;
	padding-right: 20px;
}
.wp-content{
	display: table;
	width: 100%;
}
.wp-content:after{
	content: "";
	position: absolute;
	top:50%;
	right: 0;
	transform: translateY(-50%);
	width: 1px;
	height: 100%;
	background: #b3b3b3;
}
.wp-content-none:after{
	content: none;
}
.wp-icon-mobile:before{
	content: "\f10b ";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -30%;
	font-size: 25px;
	color: #006db7;
}
.wp-icon-evelope-o:before{
	content: "\f003  ";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -28%;
	font-size: 25px;
	color: #006db7;
}
.wp-icon-clock-o:before{
	content: "\f017   ";
	font-family: FontAwesome;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: -20%;
	font-size: 25px;
	color: #006db7;
}
.wp-contact-content span{
	display: block;
}
.wp-contact-content span >a{
	color:inherit;
}
.wp-contact-content span:nth-child(1){
	font-size: 18px;
}
.wp-contact-content span:nth-child(2){
	color:#b3b3b3;
	font-size: 16px;
	font-weight: bold;
}
.wp-contact .col-sm-4{
	padding: 0 5px 0 0;
}
.display-flex{
	position: relative;
	display: flex;
	align-items: center;
}
@media (max-width:1200px){
	.wp-contact-content{
		padding-right: 0px;
	}
	.wp-icon-clock-o:before{
		left: -16%;
		font-size: 19px;
	}
	.wp-icon-evelope-o:before{
		left: -20%;
		font-size: 19px;
	}
	
}
@media (max-width:992px){
	.content-sm-none:after{
		content:none;
	}
}
/*@media screen and (min-device-width: 481px) and (max-device-width: 1200px) { 
    
}*/
@media (max-width:768px){
	.display-flex{
		position: relative;
		display: table;
		width: 100%;
	}
	.wp-content:after{
		content:none;
	}
	.wp-contact-content{
		float: none;
	}
	.wp-contact-content span{
		color: #b3b3b3;
	}
	.wp-content{
		text-align: center;
		margin-bottom: 10px;
	}
	.wp-icon-clock-o:before{
		color: #b3b3b3;;
	}
}



@media (max-width: 768px){
	.background---overlay{
		position: fixed;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 100%;
		margin: auto;
		background: rgba(55, 58, 71, 0.9);;
		z-index: 2;
		visibility: hidden;
		
	}
}

.background---overlay.active{
	visibility: visible;
	/*pointer-events: auto;*/
	transition: all 0.4s ease;
	cursor: url(../img/close.png) 15 15, default;
}

.dialog{
	position: fixed;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	/*pointer-events: none;*/
	z-index: 9999;
	visibility: hidden;



}
.dialog__overlay {
    position: absolute;
    z-index: 1;
    background: rgba(55, 58, 71, 0.9);
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
        transition-duration: 0.3s;
    -webkit-backface-visibility: hidden;

}
.dialog, .dialog__overlay {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.dialog__content{
	width: 80%;
	max-width: 520px;
	min-width: 290px;
	background: #fff;
	padding: 20px;
	text-align: center;
	position: relative;
	z-index: 5;
	opacity: 0;
	padding: 0;
	background: #fff;
	-webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    transition-duration: 0.3s;

}
.dialog--open .dialog__content {
    pointer-events: auto;
}
.dialog--open .dialog-inner {
    padding: 30px;
    opacity: 1;
    -webkit-transition: opacity 0.85s 0.35s;
    transition: opacity 0.85s 0.35s;
    background: #fff;
}
.dialog--open .dialog__overlay {
    opacity: 1;
    pointer-events: auto;
    cursor: url(../img/close.png) 15 15, default;
}
.dialog.dialog--open {
    visibility: visible;
}
.dialog--open .dialog__overlay {
    -webkit-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.dialog-inner {
    opacity: 0;
    background: #fff;
}
.dialog--close .dialog__overlay {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.dialog.dialog--open .dialog__content {
    opacity: 1;
}
.dialog.dialog--open button[data-dialog-close] {
    position: absolute;
    border: none;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    line-height: 1;
    color: #fff;
}
#search_popup_wrapper button.action {
    background-color: #ed1c24;
    opacity: 0.8;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}









.wp-search-header{
	padding: 20px 0;
	/*background: #1874c1;*/
	background: rgba(24,116,193,0.9);
	color:#ffffff;
}
.wp-search-body{
	/*background: #00bef2;*/
    background: rgba(0,190,242,0.9);
}
.wp-search-content{
	padding: 20px 30px;
}
.wp-search-footer{
	padding: 20px 0;
	color:#fff;
	text-align: center;
	position: relative;
}
.wp-search-footer:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 1px;
	background: rgba(0,0,0,0.2);
}
.form-control1 {
    border-radius: 0;
}
.form-control::-moz-placeholder {
    color: #555555;
    opacity: 1;
}
.tbn-search {
    width: 150px;
    border-radius: 0;
    margin-left: 10px !important;
    border-color: #ed1c24;
	background: #ed1c24;
	color:#fff;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    margin-top: 20px;
}
.btn-search {
   max-width: 242px;
	border-radius: 0;
	border-color: #2986a7;
	background: #2986a7;
	color: #fff;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	margin-top: 20px;
	width: 100%;
	padding: 10px 0;
	font-size: 21px;
}

/*My Menu*/
.menu-wrapper{
	position: relative;
	display: table;
	width: 100%;
	min-height: 1em;
	z-index: 2;
	background: #2986a7;
}
/*@media (min-width:768px){
	.menu-wrapper{
		margin-bottom: -35px;
		margin-top: 20px;
	}
}*/
.menu-wrapper-nav{
	background-color: #2986a7;
	position: relative;
	/*-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 26px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 26px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 26px 0px rgba(0,0,0,0.2);
	margin: 4px 0;*/
}
.search{
	position: absolute;
	padding: 15px 20px;
	background: rgba(0.0.0.8);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	height: 100%;
}
.parent{
	padding: 0;
	margin: 0;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.parent >li{
	display: inline-block;
	list-style: none;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.parent >li>a{
	display: block;
	padding: 15px 18px;
	font-family: 'Iceland', cursive;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	
}
@media (min-width:767px){
	.parent >li>a:before{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 0;
		height: 1px;
		transition: all 0.9s ease;
		background: transparent;
	}
	.parent >li>a:after{
		content: "";
		position: absolute;
		bottom: 0;
		right: 0;
		width: 0;
		height: 1px;
		transition: all 0.9s ease;
		background: transparent;
	}
}

.parent >li>a:hover{
	color:#11afe4;
}
.parent >li>a:hover::before,
.parent >li>a:hover::after{
	background: #fe0000;
	width: calc(100% - 15px);
}
.parent >li.active >a{
	color:#FFF;
	background: #087399;
}
.parent >li.active >a:before,
.parent >li.active >a:after{
	width: calc(100% - 10px);
	background: #fe0000;
}
.menu-wrapper-list .parent .child-dropdown{
	position: relative;
}

.menu-wrapper-list .parent .child-dropdown .menu-dropdown {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	visibility: hidden;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #2986a7;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
	opacity: 0;
}
.menu-wrapper-list .parent .child-dropdown .menu-dropdown li.active >a{
	color:#FFF;
	background: #087399;
}
@media (min-width:768px){
	.menu-wrapper-list .parent .child-dropdown:hover > .menu-dropdown{
		visibility: visible;
		opacity: 1;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
}
.menu-dropdown > li > a {
    display: block;
    padding: 5px 15px;
    clear: both;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    color: #FFF;
    white-space: nowrap;
    font-weight: bold; 
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.menu-dropdown > li:hover > a{
	background: #087399;
}
.menu-wrapper-list .parent .child-dropdown .icon-dropdown{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	display: inherit;
	padding-top: 4px;
	height: 44px;
	width: 44px;
	cursor: pointer;
	visibility: hidden;
	z-index: 9999;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	border-left: solid 1px rgba(255, 255, 255, 0.05);
}
.menu-wrapper-header{
	width: 100%;
	background: #fff;
	display: none;
}
@media (max-width:768px){
	.navbar-fixed-top .menu-wrapper-nav{
		margin: 0;
	}
	.menu-wrapper-header{
		display: block;
	}
	.icon--search{
		display: none !important;
	}
	.menu-wrapper-header i{
		font-size: 31px;
		margin:10px;
		color: #05548d;
		cursor: pointer;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
	}
	.menu-wrapper .menu-wrapper-nav .menu-wrapper-list .parent{
		visibility: hidden;
		left: -100%;
		position: absolute;
		width: 100%;
		z-index: 99;
		opacity: 0;
	}
	.menu-wrapper .menu-wrapper-nav .menu-wrapper-list .parent.active{
		left: 0;
		visibility: visible;
		opacity: 1;
	}
	.parent{
		background: #18364a;
		max-width: 480px;
	}
	.parent >li{
		display: block;
		border-top: 1px solid rgba(255, 255, 255, 0.05);
	}
	.parent >li>a{
		padding: 12px 20px;
		color: #fff;
	}
	.menu-wrapper-list .parent .child-dropdown .icon-dropdown{
		visibility: visible;
	}
	.menu-wrapper-list .parent .child-dropdown .menu-dropdown >li{
		border-top: 1px solid rgba(255, 255, 255, 0.05);
	}
	.menu-wrapper-list .parent .child-dropdown .menu-dropdown >li>a{
		padding-left: 30px;
		color:#fff;
	}
	.menu-wrapper-list .parent .child-dropdown .menu-dropdown >li:hover >a{
		background: transparent;
		color: #11afe4;
	}
	.menu-wrapper-list .parent .child-dropdown .menu-dropdown.active {
		visibility: visible;
		z-index: 9999;
		opacity: 1;
		border-radius: 0;
		background: transparent;
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}

/*End My Menu*/

/*Breadcrumb*/
.title-command-wrapper {
    padding: 30px 0;
	min-width: 570px;
	display: inline-block;
	position: relative;
	background-color: #fff;
	border-radius: 10px;
	text-align: center;
	margin-top: 30px;
	left: 50%;
	z-index: 1;
	transform: translateX(-50%);
	box-shadow: 3.5px 6px 20px 0px rgba( 0, 0, 0, 0.1 );
}

@media (max-width: 767px){
	.title-command-wrapper {
		min-width: 290px;
		margin-top: 10px;
	}
}
.title-command-wrapper .title {
    line-height: 1.4;
    margin: 0;
    color: #18364a;
    padding: 0 15px;
    font-size: 37px;
    text-transform: uppercase;
}
@media (max-width: 767px){
	.title-command-wrapper .title {
	    font-size: 30px;
	}
}
.title-command-wrapper .breadcrumb {
    margin: 0;
    padding-left: 0;
    background: transparent;
    padding: 0 10px;
}
.title-command-wrapper .breadcrumb > li {
    display: inline-block;
}
.title-command-wrapper .breadcrumb > li >a {
        font-size: 16px;
}
.title-command-wrapper .breadcrumb .breadcrumb-link {
    color: #666c72;
}
.title-command-wrapper .breadcrumb > li + li::before {
    color: #e9eef2;
    content: "\f061";
    font-family: "FontAwesome";
    font-size: 10px;
    padding: 0 8px;
}
.title-command-wrapper .breadcrumb > li + li a.breadcrumb-active {
    color: #11afe4;
}
/*End Breadcrumb*/
.content-detail{
	position: relative;
}
.wp-service-title{
	display: table;
	width: 100%;
	min-height: 1em; 
}
.wp-service-title{
	position: relative;
}
.wp-service-title:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 1px;
	background: #eee;
}
.wp-service-title .service-title {
	color:#2c2c2c;
	text-transform: uppercase;
	font-weight: bold;

}
.wp-service-detail{
	padding: 30px 0;
	font-size: 16px;
}
.wp-service-detail >p{
	margin-top: 20px;
	text-align: justify;
}
.wp-service-detail ul{
	padding-left: 20px;
}
.sidebar-right{

}
.sidebar-right-title{
	text-transform: uppercase;
}
.sidebar-right-content1{
	margin-top: 30px;
	display: table;
	width: 100%;
}
.sidebar-right-list{
	padding: 0;
}
.sidebar-right-list li{
	display: block;
	list-style: none;
	border-top: solid 1px #e0e0e0;
	position: relative;	
}
.sidebar-right-list li:first-child{
	border-top: 0;
}
.sidebar-right-list li a{
	font-size: 16px;
	display: block;
	padding: 8px 0;
	color:#2c2c2c;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.sidebar-right-list li a:before {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: -1px;
    left: 0;
    opacity: 0;
    z-index: 2;

	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-ms-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}
.sidebar-right-list li >a:hover{
    color:#11afe4;;
}
.sidebar-right-list li >a:hover:before {
    opacity: 1;
    background-color: #11afe4;;
}
.sidebar-right-list li.active >a{
    color:#11afe4;
}
.sidebar-right-list li.active >a:before{
    opacity: 1;
    background-color: #11afe4;
}
.service .item{
	margin-bottom: 50px;
}


/*Agent*/

.wp-agent{
	border:solid 1px #eee;
	position: relative;
	padding: 20px;
	margin-bottom: 20px;
}
.wp-agent-image{
	margin-bottom: 20px;
	position: relative;
}
.wp-agent-image figure {
    position: relative;
    text-align: center;
    display: block;
}
.wp-agent-image figure a:before{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
	opacity: 0;
	background-color: rgba(0,190,242,0.7);
	-webkit-transition: opacity .2s ease-in-out .1s, top .4s ease-in-out .1s;
    -moz-transition: opacity .2s ease-in-out .1s, top .4s ease-in-out .1s;
    -ms-transition: opacity .2s ease-in-out .1s, top .4s ease-in-out .1s;
    -o-transition: opacity .2s ease-in-out .1s, top .4s ease-in-out .1s;
    transition: opacity .2s ease-in-out .1s, top .4s ease-in-out .1s;

}
.wp-agent-image figure a:after{
	 -webkit-transition: opacity .2s ease-in-out .1s, top .4s ease-in-out .1s;
    -moz-transition: opacity .2s ease-in-out .1s, top .4s ease-in-out .1s;
    -ms-transition: opacity .2s ease-in-out .1s, top .4s ease-in-out .1s;
    -o-transition: opacity .2s ease-in-out .1s, top .4s ease-in-out .1s;
    transition: opacity .2s ease-in-out .1s, top .4s ease-in-out .1s;

}
.wp-agent-image figure a img{
    width: 100%;
    max-width: 100%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.wp-agent-image a:hover:before {
    opacity: 1;
}
.wp-agent-image figure a .icon{
	position: absolute;
	left: 50%;
	top: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
	font-size: 30px;
	color: #fff;
	transition: 0.35s all ease;
	z-index: 4;
}
.wp-agent-image a:hover .icon {
    top: 50%;
    opacity: 1;
}
@media (min-width:768px){
	.wp-agent .wp-agent-content{
		height: 130px;
		overflow: hidden;
	}
}
.wp-agent .wp-agent-content{
	text-align: center;
}
.wp-agent .wp-agent-content .wp-agent-content-title{
	margin-bottom: 0;
	color: #2c2c2c;
}
.wp-agent .wp-agent-content .wp-agent-content-title a{
	color: inherit;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 16px;
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}
.wp-agent .wp-agent-content .wp-agent-content-title a:hover{
	color:#11afe4;
}
.wp-agent .wp-agent-content .wp-agent-content-detail{
	margin: 15px 0 10px;
	font-size: 13px;
	color: #454545;
}
.wp-profile-header{
	margin-bottom: 40px;
	padding: 0px 15px;
}
.wp-profile-header .wp-profile-header-title{
	display: inline-block;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-color: #11afe4;
	margin: 0;
	padding-bottom: 8px;
	font-weight: bold;
	text-transform: uppercase;
}
.wp-agent-detail{
	font-size: 16px;
	padding-bottom: 10px;
}
.agent-sidebar-right{
	border:solid 2px #11afe4;
	padding: 20px;
	font-family: 'Roboto Condensed', sans-serif;
}
.agent-sidebar-right .profile_details_item {
    display: table;
    width: 100%;
    padding: 9px 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #e0e0e0;
}
.agent-sidebar-right .profile_details_item > div{
	display: table-cell;
	width: 50%;
}

.agent-sidebar-right .profile_details_item .profile_details_item_title{
	text-align: left;
	font-weight: 600;
	color: #18364a;
}
.agent-sidebar-right .profile_details_item .profile_details_item_desc{
	text-align: right;

}
/*.agent-sidebar-right .profile_details_item:last-child {
    padding-bottom: 0;
    border-bottom-width: 0;
    border-bottom-style: solid;
}*/
.agent-profile_details_title{
	font-size: 16px;
	line-height: 22px;
	text-transform: uppercase;
	font-weight: bold;
}


.wp-agent-profile-image{
	margin-bottom: 20px;
	position: relative;
	padding: 0 40px;
}
.wp-agent-profile-image figure {
    position: relative;
    text-align: center;
    display: block;
}
.wp-agent-profile-image figure img{
    width: 100%;
    max-width: 100%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.navbar-fixed-top{
	position: fixed !important;
}


/*mobile search*/
.nav-wrapper{
	display: none;
}
@media (max-width:768px ){
	.nav-wrapper{
		display: block;
		padding: 8px 15px;
		background: #da0f32;
	}
}

.va-search{
	position: relative;
	top: 0 !important;
	padding: 10px 15px;
	background-color: #da0f32;
}
.form-control2{
	border:none;
	background-color: rgba(255,255,255,0.5);
}
.form-control2 .input[name="q"]:before {
    content: "aksj";
    right: 5px;
}
.form-control2::placeholder {
    opacity: 1;
    color: rgba(0,0,0,0.4) !important;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100%;
}
.info {
    position: relative;
}
.article{
	position: relative;
	display: table;
	width: 100%;
}
.article_title{
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Brisk-Pro';
	color: #18364a;
	margin-bottom: 30px;
}
.about-us{
	margin-top: 30px;
	display: table;
	width: 100%;
	position: relative;
	font-size: 16px;
}
.btn-about{
	padding: 5px 25px;
	border:solid 1px #087399;
	border-radius: 15px;
	margin-top: 15px;
	color:#18364a;
	font-size: 16px;
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.btn-about:hover{
	background: #087399;
	border-color: #087399;
	color: #fff;
}
@media (min-width: 767px){
	.acticle_image{
		/*padding-right: 105px;*/
	}
}
.footer h4:before{
	content: "";
	background-image: url('../img/sep-icon1.jpg');
	width: 40px;
	height: 20px;
	background-position: left center;
	background-size: cover;
	max-width: 100%;
	display: inline-block;
	margin-right: 15px;
}
@media (max-device-width: 1200px) { 
    .footer .title{
    	font-size: 13px;
    }
}
.servicepest{
	margin:40px 0;
}
.service-content{
	position: relative;
	margin-top: 60px;
	display: block;
}
.service-content .item{
	width: 100%;
	margin-bottom: 25px;
	position: relative;
	height: 160px;
	overflow: hidden;
}
@media (max-width: 767px){
	.service-content .item{
		margin-bottom: 10px;
	}
}
.service-content .item .item-image{
	display: table-cell;
	width: 96px;
	margin-bottom: 0;
	vertical-align: top;
}
.service-content .item .item-title{
	display: table-cell;
	vertical-align: top;
	padding-left: 20px;
}
@media (max-width: 767px){
	.no_padding_sm{
		padding:0;
	}
	.img-center{
		margin:0 auto;
	}
	.service-content .item .item-title .title{
		font-size: 14px;
	}
	.service-content .item .item-title p{
		font-size: 13px;
	}

}

.thumbnail__default {
    position: relative;
    overflow: hidden;
}
.thumbnail__default img{
       transition: 0.35s all ease;
}

.caption{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(21, 21, 21, 0.5);
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	transform: scale(0.6);
	transition: 350ms ease-in-out;
	color: #fff;
}
.thumbnail__default .caption .icon {
	font-size: 40px;
}

.thumbnail__default:hover .caption {
    opacity: 1;
    transform: scale(1);
}
.action-description{
	margin: 20px auto;
}
.action-description .action-detail{
	padding: 10px 0;
	text-align: center;
	color:#18364a;
}
.equipment-description{
	overflow: hidden;
	background: #2986a7;
	padding: 10px 5px;
	text-align: center;
	color:#fff;
}
.equipment-item{
	margin-bottom: 10px;
	box-shadow: 3.5px 6px 20px 0px rgba( 0, 0, 0, 0.1 );
}
@media (min-width:768px){
	.act-item{
		height: 345px;
		margin-bottom: 10px;
		overflow: hidden;
	}
	
	.equipment-description{
		height: 60px;
	}
}

.justify-content-center{
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
.absolute{
	position: absolute;
	margin: 0 auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	padding: 0;
}
.page_p >p{
	margin:0;text-align: justify;
}